<?php
/**
 * Ad Rpm Booster Administrative Backend
 * @subpackage Admin
 * @package Ad_Rpm_Booster
 */

class Ad_Rpm_Booster_Admin {

	private $parent;

	/**
	 * Register hooks with WordPress API
	 * @param class $parent (reference) the Parent Class
	 */
	function __construct( &$parent ) {
		$this->parent = &$parent;

		add_action( 'admin_menu', array( &$this, 'options_menu_init' ) );


		add_action( 'admin_enqueue_scripts', array( &$this, 'style' ) );
	}

	/**
	 * Register our menu with WordPress
	 */
	function options_menu_init() {
		$page_title = $menu_title = 'Ad RPM Booster';

		add_options_page(  $page_title, $menu_title, 'manage_options', $this->parent->slug_ . '_options', array( &$this, 'options' ) );
	}


	/**
	 * Callback to load options template
	 */
	function options() {
		require dirname( $this->parent->file ) . '/templates/options.php';
	}


	function style(){
		global $wp_scripts, $hook_suffix;

		if ($hook_suffix != 'settings_page_' . $this->parent->slug_ . '_options')	return;

		$ui = $wp_scripts->query('jquery-ui-core');

		wp_enqueue_style(
			'jquery-ui-smoothness',
			"//ajax.googleapis.com/ajax/libs/jqueryui/{$ui->ver}/themes/smoothness/jquery-ui.min.css",
			false,
			null
		);

		wp_enqueue_script( 'jquery-ui-tabs' );


		wp_enqueue_style( 'admin_style', plugins_url( '/css/admin-style.css', $this->parent->file ), array(), $this->parent->version );

		wp_enqueue_script( 'tmpl', plugins_url( '/js/tmpl.min.js', $this->parent->file ), array(), $this->parent->version, true );

		wp_enqueue_script( $this->parent->prefix . 'admin_js', plugins_url( '/js/admin-javascript.js', $this->parent->file ), array( 'jquery', 'jquery-ui-tabs' ), $this->parent->version, true );


		$this->parent->b_setting_page = $this->parent->options->b_setting_page;
		$this->parent->options->b_setting_page = 0;
	}

}