<?php
/**
 * Template to display options page
 * @package ad_rpm_booster
 */
?>
<div class="wrap">
	<h2>Ad RPM Booster</h2>








<div id="tabs">
  <ul>
	<li><a href="#tabs-setting">オプション設定</a></li>
	<li><a href="#tabs-faq">よくある質問</a></li>
  </ul>

<div id="tabs-setting">
<h3>オプション設定</h3>
<div class="support-box">
<p>オンラインマニュアルは<a href="https://www.ad-rpm-booster.com/manual" target="_blank">こちら</a>。<br>
設定方法や利用方法に関してご不明点などございましたら、お気軽に<a href="https://www.ad-rpm-booster.com/support_desk" target="_blank">サポートデスク</a>までお問い合わせください。<br>
営業時間内（平日9時〜18時）であれば即日、遅くても翌営業日までに対応いたします。</p>
<p>お急ぎの場合は、下記番号までお電話ください。<br>
	TEL：<span class="tel">054-221-0211</span>　対応時間：9:00～18:00（土・日・祝日を除く）</p>
</div>
<form method="post" action="options.php" id="ad_rpm_booster_form">
<?php settings_fields( $this->parent->slug_ ); ?>
<input type="hidden" name="ad_rpm_booster[b_setting_page]" id="ad_rpm_booster[b_setting_page]" value="1" />


<table class="form-table">
	<tr valign="top" class="switch_plugin_type_1">
		<th scope="row">
			アクティベーション
		</th>
		<td>
			<?php if ($this->parent->is_activate) { ?>
				<span class="activate_enable">有効</span>（
				最大設置ブログ数：<?php if ($this->parent->options->max_reg_num + $this->parent->options->max_reg_num_monthly < 0) { ?> 無制限<?php } else { echo $this->parent->options->max_reg_num + $this->parent->options->max_reg_num_monthly; } ?>

				<?php if ($this->parent->options->use_limit_date > '') { ?>
					　利用期限：<?php echo $this->parent->options->use_limit_date; ?>
				<?php } ?>
				）<br />
			<?php } else { ?>
				<span class="activate_disable">無効</span>
				（利用期限：<?php echo $this->parent->options->trial_limit_date; ?>）<br />
				<span class="description">アクティベーションが無効のため、利用期限を過ぎると利用できなくなります。<br>引き続きご利用の場合はアクティベーションを行ってください。<br>アクティベーションに必要なライセンスのご購入・ご相談は<a href="https://www.ad-rpm-booster.com/" target="_blank">こちら</a>。</span><br />
			<?php } ?>
			<br />


			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">お申し込み時に入力いただいたメールアドレスにIDとライセンスコードをお送りしています。<br>
			『登録·変更』のチェックボックスにチェックを入れて、ID·ライセンスコードを入力してください。<br>
			お手持ちのライセンスがうまく反映されない場合は再度入力してください。<br>

			IDとライセンスコードがご不明な場合は、お申し込み時のメールアドレスをご記入の上、<a href="https://www.ad-rpm-booster.com/support_desk" class="showHelpBtn" target="_blank">サポートデスク</a>までお問い合わせください。
			</div>

			<br /><label><input type="checkbox" class="chk_b_activate" id="ad_rpm_booster[b_activate]" name="ad_rpm_booster[b_activate]" value="true" <?php checked($this->parent->options->b_activate) ?> />登録・変更</label><br />
			<span class="description">アクティベーションの設定を更新する場合はチェックいれてください。</span>

			<input type="hidden" name="ad_rpm_booster[setup_time]" id="ad_rpm_booster[setup_time]" value="<?php echo esc_attr( $this->parent->options->setup_time ); ?>" />
			<input type="hidden" name="ad_rpm_booster[activate_time]" id="ad_rpm_booster[activate_time]" value="<?php echo esc_attr( $this->parent->options->activate_time ); ?>" />
			<input type="hidden" name="ad_rpm_booster[activate_hash]" id="ad_rpm_booster[activate_hash]" value="<?php echo esc_attr( $this->parent->options->activate_hash ); ?>" />
			<input type="hidden" name="ad_rpm_booster[max_reg_num]" id="ad_rpm_booster[max_reg_num]" value="<?php echo esc_attr( $this->parent->options->max_reg_num ); ?>" />
			<input type="hidden" name="ad_rpm_booster[max_reg_num_monthly]" id="ad_rpm_booster[max_reg_num_monthly]" value="<?php echo esc_attr( $this->parent->options->max_reg_num_monthly ); ?>" />
			<input type="hidden" name="ad_rpm_booster[flg_all_option]" id="ad_rpm_booster[flg_all_option]" value="<?php echo esc_attr( $this->parent->options->flg_all_option ); ?>" />
		</td>
	</tr>

	<tr valign="top" class="switch_b_activate_true">
		<th scope="row">
			ID
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[activate_id]" id="ad_rpm_booster[activate_id]" value="<?php echo esc_attr( $this->parent->options->activate_id ); ?>" class="regular-text" /><br />
			<span class="description">IDを入力してください。</span>
		</td>
	</tr>
	<tr valign="top" class="switch_b_activate_true">
		<th scope="row">
			ライセンスコード
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[activate_pw]" id="ad_rpm_booster[activate_pw]" value="<?php echo esc_attr( $this->parent->options->activate_pw ); ?>" class="regular-text" /><br />
			<span class="description">ライセンスコードを入力してください。ライセンスコードは保存されません。</span>
		</td>
	</tr>
	<tr valign="top" class="switch_b_activate_true">
		<th scope="row">
		</th>
		<td>
			<p class="submit">
				<input type="submit" class="button-primary" value="保存" />
			</p>
		</td>
	</tr>



	<tr valign="top" class="switch_plugin_type_1">
		<th scope="row">
			分割表示
		</th>
		<td>
			<label><input type="radio" class="rdo_flg_view_ctrl" name="ad_rpm_booster[flg_view_ctrl]" id="ad_rpm_booster[flg_view_ctrl]" value="T" <?php checked($this->parent->options->flg_view_ctrl, 'T') ?> />あり</label>
			<label><input type="radio" class="rdo_flg_view_ctrl" name="ad_rpm_booster[flg_view_ctrl]" id="ad_rpm_booster[flg_view_ctrl]" value="F" <?php checked($this->parent->options->flg_view_ctrl, 'F') ?> />なし</label>
			<label><input type="radio" class="rdo_flg_view_ctrl" name="ad_rpm_booster[flg_view_ctrl]" id="ad_rpm_booster[flg_view_ctrl]" value="D" <?php checked($this->parent->options->flg_view_ctrl, 'D') ?> />自動</label>
			<br />
			<span class="description">『あり』にチェックを入れることで全ての記事が分割され、『続きを読む』ボタンの上部に広告が表示されます。<br>
最大の効果を出すためには、分割表示を「あり」にしてください。</span>

			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">
			「自動」は新着記事やページビューを元に（あり/なし）を記事ごとに自動で切り替えます。自動を選択した場合は、詳細設定より新着記事として扱う期間や基準となるアクセス数を調整可能です。<br>
			※選択するオプションによって設定できる項目が変わります。以下の設定できない項目は非表示になります。
			</div>
		</td>
	</tr>


	<tr valign="top">
		<th scope="row">
			領域自動設定<br><span class="description">（ご使用のテーマ：<?php
			$theme_template = get_template();
			$my_theme = wp_get_theme();
			echo $my_theme->get('Name');
//			echo $this->parent->options->wp_theme_id;
			$do_init = '';
			$wp_theme_id = $this->parent->options->wp_theme_id;
			if ($wp_theme_id == '')
			{
				$do_init = 'do-init';
				$wp_theme_id = $theme_template;
			}
			?>）</span>
		</th>
		<td>
			<select name="ad_rpm_booster[wp_theme_id]" id="ad_rpm_booster[wp_theme_id]" data-value="<?php echo esc_attr( $wp_theme_id ); ?>" <?php echo esc_attr( $do_init ); ?>>
				<option value="_others_custom" <?php selected($this->parent->options->wp_theme_id, '_others_custom') ?>>その他</option>
<!--				<option value="" <?php selected($this->parent->options->wp_theme_id, '') ?>>リセット</option>	-->
			</select><br /><span class="description">使用しているテーマを選択してください。<br>以下の領域設定（目次の領域以外）を自動設定します。</span>


			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">
			選択後、自動設定された値は自由に編集できます。すでに入力済みの場合は上書きされますのでご注意ください。<br>お使いのテーマがない場合はお気軽に<a href="https://www.ad-rpm-booster.com/support_desk" target="_blank">サポートデスク</a>までお問い合わせください。
			</div>
		</td>
	</tr>




	<tr valign="top">
		<th scope="row">
			メインコンテンツ全体の領域 <span><a href="#help-contentSelector" class="showHelpBtn">[help]</a></span><br /><span class="description">（パンくずリスト、投稿記事、前後のページナビを含む。）<br>※「領域自動設定」の選択で上書きされます。</span>
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[contentSelector]" id="ad_rpm_booster[contentSelector]" value="<?php echo esc_attr( $this->parent->options->contentSelector ); ?>" class="regular-text" /><br /><span class="description">idまたはclassを入力してください（idの場合は「#」classの場合は「.」を前につけてください。）<a href="#help-dev-tool" class="showHelpBtn">※id・classの調べ方</a></span>
		</td>
	</tr>

	<tr valign="top">
		<th scope="row">
			記事全体の領域 <span><a href="#help-itemSelector" class="showHelpBtn">[help]</a></span><br>
<span class="description">（タイトル、アイキャッチ画像、投稿記事本文を含む。）<br>※「領域自動設定」の選択で上書きされます。</span>
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[itemSelector]" id="ad_rpm_booster[itemSelector]" value="<?php echo esc_attr( $this->parent->options->itemSelector ); ?>" class="regular-text" /><br /><span class="description">idまたはclassを入力してください（idの場合は「#」classの場合は「.」を前につけてください。<a href="#help-dev-tool" class="showHelpBtn">※id・classの調べ方</a></span>
		</td>
	</tr>

	<tr valign="top">
		<th scope="row">
			記事本文の領域 <span><a href="#help-itemBodySelector" class="showHelpBtn">[help]</a></span><br>
<span class="description">（記事本文以外は含まれないようにしてください。）<br>※「領域自動設定」の選択で上書きされます。</span>
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[itemBodySelector]" id="ad_rpm_booster[itemBodySelector]" value="<?php echo esc_attr( $this->parent->options->itemBodySelector ); ?>" class="regular-text" /><br /><span class="description">idまたはclassを入力してください（idの場合は「#」classの場合は「.」を前につけてください。）<a href="#help-dev-tool" class="showHelpBtn">※id・classの調べ方</a></span>
		</td>
	</tr>

	<tr valign="top">
		<th scope="row">
			本文下のリンクの領域 <span><a href="#help-navSelector" class="showHelpBtn">[help]</a></span><br />
			<span class="description">（前後記事へのリンクや関連記事のリンク。）<br>※「領域自動設定」の選択で上書きされます。</span>
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[navSelector]" id="ad_rpm_booster[navSelector]" value="<?php echo esc_attr( $this->parent->options->navSelector ); ?>" class="regular-text" /><br /><span class="description">idまたはclassを入力してください（idの場合は「#」classの場合は「.」を前につけてください。）<a href="#help-dev-tool" class="showHelpBtn">※id・classの調べ方</a></span>
		</td>
	</tr>

	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			分割最後のみで表示する領域<br />
			<span class="description">（SNSボタンやコメント等。）<br>※「領域自動設定」の選択で上書きされます。</span>
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[displayOnlyLastPageSelector]" id="ad_rpm_booster[displayOnlyLastPageSelector]" value="<?php echo esc_attr( $this->parent->options->displayOnlyLastPageSelector ); ?>" class="regular-text"	/><br />
			<span class="description">分割最後の部分が表示されるまでは非表示になります。複数設定する場合はカンマ（,）で区切ってください。<br>idまたはclassを入力してください（idの場合は「#」classの場合は「.」を前につけてください。）<a href="#help-dev-tool" class="showHelpBtn">※id・classの調べ方</a></span>
		</td>
	</tr>

	<tr valign="top">
		<th scope="row">
			サイドバーの領域 <span><a href="#help-navSelector3" class="showHelpBtn">[help]</a></span><br>
<span class="description">（スマホ時にページ下部に表示されるサイドバー。）<br>※「領域自動設定」の選択で上書きされます。</span>
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[sidebarSelector]" id="ad_rpm_booster[sidebarSelector]" value="<?php echo esc_attr( $this->parent->options->sidebarSelector ); ?>" class="regular-text"	/><br /><span class="description">idまたはclassを入力してください（idの場合は「#」classの場合は「.」を前につけてください。）<a href="#help-dev-tool" class="showHelpBtn">※id・classの調べ方</a></span>
		</td>
	</tr>

	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			目次の領域<br />
			<span class="description">（記事内に表示する目次。）</span>
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[tocSelector]" id="ad_rpm_booster[tocSelector]" value="<?php echo esc_attr( $this->parent->options->tocSelector ); ?>" class="regular-text"	/><br />
			<span class="description">無限スクロール時に取得した記事内容に対して非表示にします。<br>idまたはclassを入力してください（idの場合は「#」classの場合は「.」を前につけてください。）<a href="#help-dev-tool" class="showHelpBtn">※id・classの調べ方</a></span>
		</td>
	</tr>

	<tr valign="top">
		<th scope="row">
			広告コード
		</th>
		<td>
			<textarea name="ad_rpm_booster[adCode]" id="ad_rpm_booster[adCode]" class="regular-text"><?php echo esc_attr( $this->parent->options->adCode ); ?></textarea><br />
			<span class="description">広告のHTMLコード(GoogleadSenseなどの貼り付け用コード)を入力してください。<br />広告の種類はGoogleAdSenseのネイティブ広告『記事内広告』を推奨しています。<br />他の方法で表示している広告は削除を推奨いたします。</span>

			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">
			広告が多すぎると、表示に対してクリック数が少なくなるため評価・単価が下がったり、<br>
			誤クリックが多くなり２クリック制になったりと悪影響が出る場合があります。<br>
			適切な広告配置がページCTRを効果的に上昇させます。
			</div>
		</td>
	</tr>

</table>




<div><label><input type="checkbox" class="chk_show_setting_detail_block" style="display:none;" /><span class="button-secondary">詳細設定</span></label></div>


<div class="SettingDetailBlock">
<table class="form-table">
	<tr valign="top">
		<th scope="row">
			無限スクロールの使用
		</th>
		<td>
			<label><input type="checkbox" id="ad_rpm_booster[flg_infinite_scroll]" name="ad_rpm_booster[flg_infinite_scroll]" value="true" <?php checked($this->parent->options->flg_infinite_scroll) ?> />使用する</label><br />
			<span class="description">無限スクロールのオン・オフを切り替えることができます。</span>

			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">
			チェックを外すと無限スクロール機能がオフになり、通常の表示に戻ります。<br>
			※記事のカテゴリーやタグが未設定の場合、正しく動作しません。必ず記事ごとにカテゴリーやタグを設定してください。
			</div>
		</td>
	</tr>


	<tr valign="top" class="switch_flg_view_ctrl_d">
		<th scope="row">
			新着記事期間
		</th>
		<td>
			<label><input type="radio" name="ad_rpm_booster[new_days]" id="ad_rpm_booster[new_days]" value="30" <?php checked($this->parent->options->new_days, '30') ?> />１ヶ月</label>
			<label><input type="radio" name="ad_rpm_booster[new_days]" id="ad_rpm_booster[new_days]" value="60" <?php checked($this->parent->options->new_days, '60') ?> />２ヶ月</label>
			<label><input type="radio" name="ad_rpm_booster[new_days]" id="ad_rpm_booster[new_days]" value="90" <?php checked($this->parent->options->new_days, '90') ?> />３ヶ月</label>
			<br />
			<span class="description">分割表示で「自動」を選択した場合の新着記事として扱う期間を設定します。</span>

			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">
			ここで設定した期間を経過するまでの間、記事が分割されず、記事全文が表示された状態となります。<br>
			ただし、「表示切り替え変動閾値」で設定した値よりもアクセスが増加した場合にはここで設定した期間内でも分割が適用されます。
			</div>
		</td>
	</tr>



	<tr valign="top" class="switch_flg_view_ctrl_d switch_split_mode_a">
		<th scope="row">
			表示切り替え変動閾値（開始時）
		</th>
		<td>
			<label><input type="radio" name="ad_rpm_booster[judge_long_threshold]" id="ad_rpm_booster[judge_long_threshold]" value="A" <?php checked($this->parent->options->judge_long_threshold, 'A') ?> />低</label>
			<label><input type="radio" name="ad_rpm_booster[judge_long_threshold]" id="ad_rpm_booster[judge_long_threshold]" value="B" <?php checked($this->parent->options->judge_long_threshold, 'B') ?> />中</label>
			<label><input type="radio" name="ad_rpm_booster[judge_long_threshold]" id="ad_rpm_booster[judge_long_threshold]" value="C" <?php checked($this->parent->options->judge_long_threshold, 'C') ?> />高</label>
			<label><input type="radio" name="ad_rpm_booster[judge_long_threshold]" id="ad_rpm_booster[judge_long_threshold]" value="D" <?php checked($this->parent->options->judge_long_threshold, 'D') ?> />カスタム <input type="text" name="ad_rpm_booster[judge_long_threshold_value]" id="ad_rpm_booster[judge_long_threshold_value]" value="<?php echo esc_attr( $this->parent->options->judge_long_threshold_value ); ?>" class="small-text" />%</label>
			<br />
			<span class="description">プラグインインストール時のページビューと比較して、閾値より減った場合は分割なしになります。</span>

			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">
			プラグインインストール時に取得した１週間のページビューと比較します。<br>
			</div>
		</td>
	</tr>


	<tr valign="top" class="switch_flg_view_ctrl_d switch_split_mode_a">
		<th scope="row">
			表示切り替え変動閾値（１週間）
		</th>
		<td>
			<label><input type="radio" name="ad_rpm_booster[judge_threshold]" id="ad_rpm_booster[judge_threshold]" value="A" <?php checked($this->parent->options->judge_threshold, 'A') ?> />低</label>
			<label><input type="radio" name="ad_rpm_booster[judge_threshold]" id="ad_rpm_booster[judge_threshold]" value="B" <?php checked($this->parent->options->judge_threshold, 'B') ?> />中</label>
			<label><input type="radio" name="ad_rpm_booster[judge_threshold]" id="ad_rpm_booster[judge_threshold]" value="C" <?php checked($this->parent->options->judge_threshold, 'C') ?> />高</label>
			<label><input type="radio" name="ad_rpm_booster[judge_threshold]" id="ad_rpm_booster[judge_threshold]" value="D" <?php checked($this->parent->options->judge_threshold, 'D') ?> />カスタム <input type="text" name="ad_rpm_booster[judge_threshold_value]" id="ad_rpm_booster[judge_threshold_value]" value="<?php echo esc_attr( $this->parent->options->judge_threshold_value ); ?>" class="small-text" />%</label>
			<br />
			<span class="description">１週間のページビューを比較して、閾値より増えた場合分割ありに、減った場合は分割なしになります。</span>

			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">
			サイトのアクセス変動に応じて選択してください。「高」にすることで切り替え頻度は少なくなくなります。<br>
			※「新着記事期間」の設定よりも優先されます。<br>
			</div>
		</td>
	</tr>


	<tr valign="top" class="switch_flg_view_ctrl_d switch_split_mode_a">
		<th scope="row">
			表示切り替え変動閾値（前日）
		</th>
		<td>
			<label><input type="radio" name="ad_rpm_booster[judge_short_threshold]" id="ad_rpm_booster[judge_short_threshold]" value="A" <?php checked($this->parent->options->judge_short_threshold, 'A') ?> />低</label>
			<label><input type="radio" name="ad_rpm_booster[judge_short_threshold]" id="ad_rpm_booster[judge_short_threshold]" value="B" <?php checked($this->parent->options->judge_short_threshold, 'B') ?> />中</label>
			<label><input type="radio" name="ad_rpm_booster[judge_short_threshold]" id="ad_rpm_booster[judge_short_threshold]" value="C" <?php checked($this->parent->options->judge_short_threshold, 'C') ?> />高</label>
			<label><input type="radio" name="ad_rpm_booster[judge_short_threshold]" id="ad_rpm_booster[judge_short_threshold]" value="D" <?php checked($this->parent->options->judge_short_threshold, 'D') ?> />カスタム <input type="text" name="ad_rpm_booster[judge_short_threshold_value]" id="ad_rpm_booster[judge_short_threshold_value]" value="<?php echo esc_attr( $this->parent->options->judge_short_threshold_value ); ?>" class="small-text" />%</label>
			<br />
			<span class="description">前日の同時間帯と比較して、ページビューが閾値より増えた場合分割ありになります。</span>

			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">
			サイトのアクセス変動に応じて選択してください。「高」にすることで切り替え頻度は少なくなくなります。<br>
			※「新着記事期間」の設定よりも優先されます。<br>
			</div>
		</td>
	</tr>

	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			追加の広告表示
		</th>
		<td>
			<label><input type="checkbox" id="ad_rpm_booster[flgAdInsertContentsLast]" name="ad_rpm_booster[flgAdInsertContentsLast]" value="true" <?php checked($this->parent->options->flgAdInsertContentsLast) ?> />分割ボタンの下にも広告を表示する</label><br />
			<span class="description">チェックを入れることで、「記事の続きを読む」ボタンの上部だけでなく、下部にも広告が表示されるようになります。<br />これによって、クリック率の上昇が期待できます。</span>
		</td>
	</tr>

	<tr valign="top">
		<th scope="row">
			広告につけるラベルの文言
		</th>
		<td>
			<label><input type="radio" name="ad_rpm_booster[ad_text_str]" id="ad_rpm_booster[ad_text_str]" value="" <?php checked($this->parent->options->ad_text_str, '') ?> />（表示なし）</label>
			<label><input type="radio" name="ad_rpm_booster[ad_text_str]" id="ad_rpm_booster[ad_text_str]" value="スポンサーリンク" <?php checked($this->parent->options->ad_text_str, 'スポンサーリンク') ?> />スポンサーリンク</label>
			<label><input type="radio" name="ad_rpm_booster[ad_text_str]" id="ad_rpm_booster[ad_text_str]" value="広告" <?php checked($this->parent->options->ad_text_str, '広告') ?> />広告</label>
			<br />
			<span class="description">広告の上部に表示するラベルの文言を設定します。必須ではありませんが、ユーザーがコンテンツと広告を明確に区別できるよう「スポンサーリンク」「広告」のラベルを表示することを推奨します。</span>
		</td>
	</tr>

	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			記事分割の基準となる見出しタグ
		</th>
		<td>
			<label><input type="radio" name="ad_rpm_booster[split_tag]" id="ad_rpm_booster[split_tag]" value="h2" <?php checked($this->parent->options->split_tag, 'h2') ?> />H2</label>
			<label><input type="radio" name="ad_rpm_booster[split_tag]" id="ad_rpm_booster[split_tag]" value="h3" <?php checked($this->parent->options->split_tag, 'h3') ?> />H3</label>
			<br />
			<span class="description">いずれか選択した見出しタグの直前で記事が分割されます。<br />通常は、「H2」を推奨しますが、記事の構成などに合わせて最適なタグをお選びください。</span>
		</td>
	</tr>

	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			最初に分割する文字数
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[split_first_length]" id="ad_rpm_booster[split_first_length]" value="<?php echo esc_attr( $this->parent->options->split_first_length ); ?>" class="regular-text"	/><br />
			<span class="description">記事にアクセスしてきたユーザーに対して最初に表示される最低文字数を設定します。<br />ここで設定した文字数以降に出てくる見出しタグの直前で記事が分割され、「続きを読む」ボタンが表示されます。
			</span>
		</td>
	</tr>

	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			２分割目以降に分割する文字数
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[split_second_length]" id="ad_rpm_booster[split_second_length]" value="<?php echo esc_attr( $this->parent->options->split_second_length ); ?>" class="regular-text"	/><br />
			<span class="description">「続きを読む」をクリックした後に表示される最低文字数を設定します。ここで設定した文字数以降に出てくる見出しタグの直前で記事が分割され、「続きを読む」ボタンが表示されます。
			</span>
		</td>
	</tr>




	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			記事分割時の「記事の続きを読む」ボタンの文言
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[readmore_text_str]" id="ad_rpm_booster[readmore_text_str]" value="<?php echo esc_attr( $this->parent->options->readmore_text_str ); ?>" class="regular-text"	/><br />
			<span class="description">「記事の続きを読む」ボタンに表示される文言を自由に設定できます。<br />デフォルトでは、「記事の続きを読む」となっています。</span>
		</td>
	</tr>

	<tr valign="top" class="display-none">
		<th scope="row">
			「記事の続きを読む」ボタンの文字色
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[readmore_text_color]" id="ad_rpm_booster[readmore_text_color]" value="<?php echo esc_attr( $this->parent->options->readmore_text_color ); ?>" class="regular-text"	/><br />
			<span class="description">「記事の続きを読む」ボタンの文字色を入力してください。</span>
		</td>
	</tr>

	<tr valign="top" class="display-none">
		<th scope="row">
			「記事の続きを読む」ボタンの背景色
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[readmore_text_backgroud_color]" id="ad_rpm_booster[readmore_text_backgroud_color]" value="<?php echo esc_attr( $this->parent->options->readmore_text_backgroud_color ); ?>" class="regular-text"	/><br />
			<span class="description">「記事の続きを読む」ボタンの背景色を入力してください。</span>
		</td>
	</tr>

	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			「記事の続きを読む」ボタンのスタイル
		</th>
		<td>
			<div class="adminReadmoreBox">
				<label><input type="radio" name="ad_rpm_booster[readmore_text_style_set]" id="ad_rpm_booster[readmore_text_style_set]" value="A" <?php checked($this->parent->options->readmore_text_style_set, 'A') ?> /><span class="readmoreBtn style1">記事の続きを読む</span></label>
				<label><input type="radio" name="ad_rpm_booster[readmore_text_style_set]" id="ad_rpm_booster[readmore_text_style_set]" value="B" <?php checked($this->parent->options->readmore_text_style_set, 'B') ?> /><span class="readmoreBtn style2">記事の続きを読む</span></label>
				<label><input type="radio" name="ad_rpm_booster[readmore_text_style_set]" id="ad_rpm_booster[readmore_text_style_set]" value="C" <?php checked($this->parent->options->readmore_text_style_set, 'C') ?> /><span class="readmoreBtn style3">記事の続きを読む</span></label>
			</div>
			<span class="description">「記事の続きを読む」ボタンのスタイルを設定します。背景色が薄いほど、広告のクリック率が高くなる傾向にあります。<br>
			※クリック数（CTR）が急激に減少し、２クリック制の適用が疑われる場合は、赤色の背景を選択してください。
			</span>
		</td>
	</tr>



	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			「記事の続きを読む」ボタンの上余白
		</th>
		<td>
			<div>
			<label><input type="radio" name="ad_rpm_booster[readmore_margin_top]" id="ad_rpm_booster[readmore_margin_top]" value="A" <?php checked($this->parent->options->readmore_margin_top, 'A') ?> />小</label>
			<label><input type="radio" name="ad_rpm_booster[readmore_margin_top]" id="ad_rpm_booster[readmore_margin_top]" value="B" <?php checked($this->parent->options->readmore_margin_top, 'B') ?> />中</label>
			<label><input type="radio" name="ad_rpm_booster[readmore_margin_top]" id="ad_rpm_booster[readmore_margin_top]" value="C" <?php checked($this->parent->options->readmore_margin_top, 'C') ?> />大</label>
			</div>
			<span class="description">「記事の続きを読む」ボタンの余白を設定します。<br>
			※クリック数（CTR）が急激に減少し、２クリック制の適用が疑われる場合は、大を選択してください。
			</span>
		</td>
	</tr>


	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			「記事の続きを読む」ボタンの下余白
		</th>
		<td>
			<div>
			<label><input type="radio" name="ad_rpm_booster[readmore_margin_bottom]" id="ad_rpm_booster[readmore_margin_bottom]" value="A" <?php checked($this->parent->options->readmore_margin_bottom, 'A') ?> />小</label>
			<label><input type="radio" name="ad_rpm_booster[readmore_margin_bottom]" id="ad_rpm_booster[readmore_margin_bottom]" value="B" <?php checked($this->parent->options->readmore_margin_bottom, 'B') ?> />中</label>
			<label><input type="radio" name="ad_rpm_booster[readmore_margin_bottom]" id="ad_rpm_booster[readmore_margin_bottom]" value="C" <?php checked($this->parent->options->readmore_margin_bottom, 'C') ?> />大</label>
			</div>
			<span class="description">「記事の続きを読む」ボタンの余白を設定します。<br>
			※クリック数（CTR）が急激に減少し、２クリック制の適用が疑われる場合は、大を選択してください。
			</span>
		</td>
	</tr>




	<tr valign="top">
		<th scope="row">
			「下に続きます」の文言
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[scroll_text_str]" id="ad_rpm_booster[scroll_text_str]" value="<?php echo esc_attr( $this->parent->options->scroll_text_str ); ?>" class="regular-text"	/><br />
			<span class="description">記事に続きがあることを示す文言を広告上部に表示します。<br />デフォルトでは「記事はPRの下に続きます・・・」となっていますが、お使いのブログに合わせて自由に設定可能です。</span>
		</td>
	</tr>

	<tr valign="top" class="display-none">
		<th scope="row">
			「下に続きます」の背景色
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[scroll_text_backgroud_color]" id="ad_rpm_booster[scroll_text_backgroud_color]" value="<?php echo esc_attr( $this->parent->options->scroll_text_backgroud_color ); ?>" class="regular-text"	/><br />
			<span class="description">広告上に表示する「下に続きます」の背景色を入力してください。</span>
		</td>
	</tr>

	<tr valign="top">
		<th scope="row">
			「下に続きます」テキストのスタイル
		</th>
		<td>
			<div class="adminScrollTextBox">
				<label><input type="radio" name="ad_rpm_booster[scroll_text_style_set]" id="ad_rpm_booster[scroll_text_style_set]" value="A" <?php checked($this->parent->options->scroll_text_style_set, 'A') ?> /><div class="scrollTextBox scrollUnit01">《<span class="style1">記事はPRの下に続きます・・・</span>》</div></label>
				<label><input type="radio" name="ad_rpm_booster[scroll_text_style_set]" id="ad_rpm_booster[scroll_text_style_set]" value="B" <?php checked($this->parent->options->scroll_text_style_set, 'B') ?> /><div class="scrollTextBox scrollUnit01">《<span class="style2">記事はPRの下に続きます・・・</span>》</div></label>
				<label><input type="radio" name="ad_rpm_booster[scroll_text_style_set]" id="ad_rpm_booster[scroll_text_style_set]" value="C" <?php checked($this->parent->options->scroll_text_style_set, 'C') ?> /><div class="scrollTextBox scrollUnit01">《<span class="style3">記事はPRの下に続きます・・・</span>》</div></label>
			</div>
			<br style="clear: both;">
			<span class="description">上記の『「下に続きます」の文言』で設定したテキストのスタイルを設定します。<br />お使いのブログのデザインに合わせて選択してください。</span>
		</td>
	</tr>





	<tr valign="top">
		<th scope="row">
			記事一覧（無限スクロール）での「続きを読む」ボタンの文言
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[more_text_str]" id="ad_rpm_booster[more_text_str]" value="<?php echo esc_attr( $this->parent->options->more_text_str ); ?>" class="regular-text"	/><br />
			<span class="description">無限スクロールで読み込まれる記事一覧での「続きを読む」ボタンの文言を設定できます。<br />デフォルトでは「続きを読む」となっています。</span>
		</td>
	</tr>


	<tr valign="top" class="display-none">
		<th scope="row">
			関連記事マークの文字色
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[related_text_color]" id="ad_rpm_booster[related_text_color]" value="<?php echo esc_attr( $this->parent->options->related_text_color ); ?>" class="regular-text"	/><br />
			<span class="description">関連記事マークの文字色を入力してください。</span>
		</td>
	</tr>

	<tr valign="top" class="display-none">
		<th scope="row">
			関連記事マークの背景色
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[related_text_backgroud_color]" id="ad_rpm_booster[related_text_backgroud_color]" value="<?php echo esc_attr( $this->parent->options->related_text_backgroud_color ); ?>" class="regular-text"	/><br />
			<span class="description">関連記事マークの背景色を入力してください。</span>
		</td>
	</tr>

	<tr valign="top" class="display-none">
		<th scope="row">
			関連記事リンクの文字色
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[related_link_text_color]" id="ad_rpm_booster[related_link_text_color]" value="<?php echo esc_attr( $this->parent->options->related_link_text_color ); ?>" class="regular-text"	/><br />
			<span class="description">関連記事リンクの文字色を入力してください。</span>
		</td>
	</tr>

	<tr valign="top">
		<th scope="row">
			関連記事のスタイル
		</th>
		<td>
			<div class="adminRelatedLinkBox">
				<label><input type="radio" name="ad_rpm_booster[related_text_style_set]" id="ad_rpm_booster[related_text_style_set]" value="A" <?php checked($this->parent->options->related_text_style_set, 'A') ?> /><div class="related-link-item style1"><span>関連記事</span><a>会社の大掃除は段取りが大切！？ スムーズに行う方法を解説します。 </a></div></label>
				<label><input type="radio" name="ad_rpm_booster[related_text_style_set]" id="ad_rpm_booster[related_text_style_set]" value="B" <?php checked($this->parent->options->related_text_style_set, 'B') ?> /><div class="related-link-item style2"><span>関連記事</span><a>会社の大掃除は段取りが大切！？ スムーズに行う方法を解説します。 </a></div></label>
				<label><input type="radio" name="ad_rpm_booster[related_text_style_set]" id="ad_rpm_booster[related_text_style_set]" value="C" <?php checked($this->parent->options->related_text_style_set, 'C') ?> /><div class="related-link-item style3"><span>関連記事</span><a>会社の大掃除は段取りが大切！？ スムーズに行う方法を解説します。 </a></div></label>
			</div>
			<br style="clear: both;">
			<span class="description">見出しタグの上部に表示される関連記事の表示スタイルを選択できます。<br />お使いのブログのデザインに合わせて選択してください。<br>
			※記事のカテゴリーやタグが未設定の場合、正しく動作しません。必ず記事ごとにカテゴリーやタグを設定してください。</span>
		</td>
	</tr>

	<tr valign="top">
		<th scope="row">
			関連記事表示数
		</th>
		<td>
			<label><input type="radio" name="ad_rpm_booster[related_link_num]" id="ad_rpm_booster[related_link_num]" value="0" <?php checked($this->parent->options->related_link_num, '0') ?> />0</label>
			<label><input type="radio" name="ad_rpm_booster[related_link_num]" id="ad_rpm_booster[related_link_num]" value="1" <?php checked($this->parent->options->related_link_num, '1') ?> />1</label>
			<label><input type="radio" name="ad_rpm_booster[related_link_num]" id="ad_rpm_booster[related_link_num]" value="2" <?php checked($this->parent->options->related_link_num, '2') ?> />2</label>
			<label><input type="radio" name="ad_rpm_booster[related_link_num]" id="ad_rpm_booster[related_link_num]" value="3" <?php checked($this->parent->options->related_link_num, '3') ?> />3</label>
			<label><input type="radio" name="ad_rpm_booster[related_link_num]" id="ad_rpm_booster[related_link_num]" value="4" <?php checked($this->parent->options->related_link_num, '4') ?> />4</label>
			<label><input type="radio" name="ad_rpm_booster[related_link_num]" id="ad_rpm_booster[related_link_num]" value="5" <?php checked($this->parent->options->related_link_num, '5') ?> />5</label>
			<br />
			<span class="description">上記の『関連記事のスタイル』で設定した関連記事の表示数を0〜5の間で設定します。<br />デフォルトでは2が選択されています。</span>
		</td>
	</tr>








	<tr valign="top">
		<th scope="row">
			投稿者別広告コード設定
		</th>
		<td><div class="ads_code_for_user">
<?php
$blogusers = get_users( array( 'orderby' => 'ID', 'fields' => array( 'ID', 'display_name' ) ) );
$ads_user_select_html = '<select class="ads_code_user_select">';
$ads_user_textarea_html = '';
foreach ( $blogusers as $user ) {
	$ads_user_select_html .= '<option value="' . $user->ID . '">' .  esc_html( $user->display_name ) . '</option>';

	$ads_user_textarea_html .= '<textarea class="ads_code_user_text regular-text" data-user-id="' . $user->ID . '" name="ad_rpm_booster[adCodeUser][' . $user->ID . ']" id="ad_rpm_booster[adCodeUser][' . $user->ID . ']">' . esc_html( $this->parent->options->adCodeUser[$user->ID] ) . '</textarea>';
}
$ads_user_select_html .= '</select>';
echo $ads_user_select_html;
echo '<div class="ads_code_user_text_box">' . $ads_user_textarea_html . '</div>';
?>
			<span class="description">投稿者別の設定ができます。</span>

			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">
				投稿者別に広告コードを変更する場合に指定してください。ここに設定してない場合は通常の広告コードで設定したコードを表示します。<br />
				プルダウンから投稿者を選択してからコード入力欄に入力してください。
			</div>
		</div></td>
	</tr>


	<tr valign="top">
		<th scope="row">
			広告を表示しない記事タグ
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[no_ad_tags]" id="ad_rpm_booster[no_ad_tags]" value="<?php echo esc_attr( $this->parent->options->no_ad_tags ); ?>" class="regular-text" /><br />
			<span class="description">
				広告を表示したくない記事タグを設定できます。複数設定する場合はカンマ（,）で区切ってください。
			</span>
		</td>
	</tr>

	<tr valign="top" class="switch_flg_view_ctrl_t">
		<th scope="row">
			分割しない記事タグ
		</th>
		<td>
			<input type="text" name="ad_rpm_booster[no_split_tags]" id="ad_rpm_booster[no_split_tags]" value="<?php echo esc_attr( $this->parent->options->no_split_tags ); ?>" class="regular-text" /><br />
			<span class="description">
				分割表示したくない記事タグを設定できます。複数設定する場合はカンマ（,）で区切ってください。
			</span>
		</td>
	</tr>


	<tr valign="top" class="switch_flg_view_ctrl_t switch_split_mode_a">
		<th scope="row">
			分割数制限
		</th>
		<td>
			<label><input type="radio" name="ad_rpm_booster[max_split_num]" id="ad_rpm_booster[max_split_num]" value="1" <?php checked($this->parent->options->max_split_num, '1') ?> />１回のみ</label>
			<label><input type="radio" name="ad_rpm_booster[max_split_num]" id="ad_rpm_booster[max_split_num]" value="-1" <?php checked($this->parent->options->max_split_num, '-1') ?> />無制限</label>
			<br />
			<span class="description">記事を分割する最大数を設定します。</span>

			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">分割を最初の１回のみにするか、無制限に分割するかを選択できます。
			</div>
		</td>
	</tr>


	<tr valign="top">
		<th scope="row">
			サイドバーの表示制御
		</th>
		<td>
			<label><input type="checkbox" id="ad_rpm_booster[flg_ctrl_sidebar]" name="ad_rpm_booster[flg_ctrl_sidebar]" value="true" <?php checked($this->parent->options->flg_ctrl_sidebar) ?> />制御する</label><br />
			<span class="description">スマホでサイトを閲覧した際のサイドバーの表示を制御します。</span>

			<span><a class="showMessageBtn">[詳細を見る]</a></span>
			<div class="helpMessage display-none">
			サイドバーがページ下部に自動で移動する仕様の場合、広告の下にコンテンツが続くためクリック率が下がります。「制御する」にチェックを入れることで、スマホ閲覧時にはサイドバーを非表示にしページ下部にサイドバーの開閉ボタンが追加され、クリックすることでサイドバーの内容を表示できるようになります。
			</div>
		</td>
	</tr>


	<tr valign="top" class="switch_flg_view_ctrl_t switch_split_mode_a">
		<th scope="row">
			スマホでの分割表示
		</th>
		<td>
			<label><input type="checkbox" id="ad_rpm_booster[flg_split_sp]" name="ad_rpm_booster[flg_split_sp]" value="true" <?php checked($this->parent->options->flg_split_sp) ?> />表示する</label><br />
			<span class="description">分割表示したくないときはチェックを外してください。</span>
		</td>
	</tr>

	<tr valign="top" class="switch_flg_view_ctrl_t switch_split_mode_a">
		<th scope="row">
			スマホでの広告表示
		</th>
		<td>
			<label><input type="checkbox" id="ad_rpm_booster[flg_display_ad_code_sp]" name="ad_rpm_booster[flg_display_ad_code_sp]" value="true" <?php checked($this->parent->options->flg_display_ad_code_sp) ?> />表示する</label><br />
			<span class="description">広告を表示したくないときはチェックを外してください。</span>
		</td>
	</tr>


	<tr valign="top" class="switch_flg_view_ctrl_t switch_split_mode_a">
		<th scope="row">
			パソコンでの分割表示
		</th>
		<td>
			<label><input type="checkbox" id="ad_rpm_booster[flg_split_pc]" name="ad_rpm_booster[flg_split_pc]" value="true" <?php checked($this->parent->options->flg_split_pc) ?> />表示する</label><br />
			<span class="description">分割表示したくないときはチェックを外してください。</span>
		</td>
	</tr>

	<tr valign="top" class="switch_flg_view_ctrl_t switch_split_mode_a">
		<th scope="row">
			パソコンでの広告表示
		</th>
		<td>
			<label><input type="checkbox" id="ad_rpm_booster[flg_display_ad_code_pc]" name="ad_rpm_booster[flg_display_ad_code_pc]" value="true" <?php checked($this->parent->options->flg_display_ad_code_pc) ?> />表示する</label><br />
			<span class="description">広告を表示したくないときはチェックを外してください。</span>
		</td>
	</tr>




</table>
</div>

<p class="submit">
	<input type="submit" class="button-primary" value="保存" />
</p>

</form>
</div>



<div id="tabs-faq">
<h3>よくある質問</h3>
<div class="support-box">
<p>オンラインマニュアルは<a href="https://www.ad-rpm-booster.com/manual" target="_blank">こちら</a>。<br>
設定方法や利用方法に関してご不明点などございましたら、お気軽に<a href="https://www.ad-rpm-booster.com/support_desk" target="_blank">サポートデスク</a>までお問い合わせください。<br>
営業時間内（平日9時〜18時）であれば即日、遅くても翌営業日までに対応いたします。</p>
<p>お急ぎの場合は、下記番号までお電話ください。<br>
TEL：<span class="tel">054-221-0211</span>　対応時間：9:00～18:00（土・日・祝日を除く）</p>
</div>


<div class="boxQA">
<h4>もともと配置している広告はそのままでも良いでしょうか？</h4>
<p>広告数を絞ることでクリック率を高める狙いがありますので、当プラグイン以外で表示している広告は非表示にすることを推奨しております。<br>
ただし、記事の内容やユーザーの属性などによっても結果は変わってきますので、Google自動広告等を併用してテストを繰り返すことは効果的かと思います。</p>
</div>

<div class="boxQA">
<h4>見出しタグを使っていないブログでは分割表示ができないのでしょうか？</h4>
<p>見出しタグを分割の基準としているため、見出しタグが設定されていないブログでは分割表示をお使いいただけません。必ず記事の中に見出しタグを設定してください。見出しを適切に設定することで、ユーザーが記事の内容を理解しやすくなり、Googleからの評価も高まります。</p>
</div>

<div class="boxQA">
<h4>2クリック制が適用されてしまったようなのですが、解除するにはどうすればよいでしょうか？</h4>
<p>クリック率が急激に高くなり過ぎた場合、誤クリックが増えたとGoogleが誤判定し、2クリック制が適用されることがあります。<br>
「記事の続きを読む」ボタンのスタイルで赤色の背景にしたり余白を大きくすることで、クリック率の上昇がわずかに抑えられ、通常、2〜3日ほどで2クリック制が解除されます。</p>
</div>

<div class="boxQA">
<h4>無限スクロールの使用で「使用する」にチェックを入れても無限スクロールで記事が読み込まれないのですが・・・。</h4>
<p>無限スクロールはカテゴリーやタグが同じ記事を次々に読み込む仕組みです。カテゴリーやタグが同じ記事がない場合には無限スクロールは動作しません。</p>
</div>

<div class="boxQA">
<h4>関連記事リンクが表示されないのですが・・・。</h4>
<p>関連記事リンク生成機能はカテゴリーやタグが同じ記事へのリンクが自動的に設置される仕組みです。カテゴリーやタグが同じ記事がない場合には表示されません。</p>
</div>

<div class="boxQA">
<h4>広告コードが保存できません。適当な文字列を入力するとそれは保存できます。広告コードが間違っているのでしょうか？</h4>
<p>当プラグインでは内容によるエラーチェックは行っておりませんので他の影響が考えられます。<br>
サーバーやパソコンのセキュリティ設定により悪質なコードと判定されて保存できないことがあります。<br>
サーバーのWAFをoffしたら保存できたというご報告もいただいておりますのでご確認ください。</p>
</div>


<div class="boxQA">
<h4>設定するidやclassが分からないのですが、、</h4>
<p>テーマによって設定内容が異なります。代表的なテーマの設定内容はテーマを選択することで自動設定されますが、ご利用状況により多少修正が必要な場合もあります。<br>
<span>ご不明の場合は、サポートデスクまで<a href="https://www.ad-rpm-booster.com/support_desk" class="showHelpBtn" target="_blank">お問い合わせ</a>いただければお調べして回答いたします。営業時間内であれば即日、遅くても翌営業日までに対応いたします。</span>
</p>
</div>




</div>



</div>


</div>







<div id="help-dev-tool" class="display-none">
<h3>デベロッパーツールの説明</h3>
<p>idやclassの確認は、「デベロッパーツール」を使うと便利です。<br>
その中でも「Google Chrome」なら簡単にできます。※他のブラウザ(firefox等)でも同様のツールがあります。</p>

<video src="https://www.ad-rpm-booster.com/man/devtools.mov" controls></video>

<h4 class="titleDeco01">【1】デベロッパーツールを表示させる</h4>
<img src="<?php echo $this->parent->plugins_url; ?>/images/help-dev-tool01.png" class="photoRight">
<p>調べたいページを表示させて、以下のショートカットキーで起動します。<br>
Windowsの場合：キーボードの「F12」を押します。<br>
Macの場合：キーボードの「Command」＋「Option」＋「I」を押します。<br>
または右クリックして「検証」をクリックで起動します。<br>
画面の下（また右側）に別枠で「デベロッパーツール」が表示されます。</p>
<h4 class="titleDeco01">【2】調べたい箇所を選択する</h4>
<img src="<?php echo $this->parent->plugins_url; ?>/images/help-dev-tool02.png" class="photoRight">
<p>デベロッパーツールが開いたら左上にあるアイコンをマウスでクリックします。<br>
この状態でページ上の調べたい箇所にカーソルを合わせると、該当する部分のソースコードがハイライトされます。
さらにクリックするとソースコードが選択されますので、「id」「class」を調べることが可能です。逆に、ソースコードをクリックすることで調べたい箇所をハイライトすることもできます。</p>



<!--<img src="<?php echo $this->parent->plugins_url; ?>/images/help-dev-tool.png">

<p>
要素のidやclassの確認は、Chromeなら簡単にできます。※他のブラウザ(firefox等)でも同様のツールがあります。<br>
調べたいページを表示させて、キーボードの「F12」を押します。
</p>
<p>
画面の下に別枠で「デベロッパーツール」が表示されます。<br>
デベロッパーツールが開いたら左上にあるアイコンをマウスでクリックします。<br>
</p>
<p>
この状態でページ上の調べたい要素にカーソルを合わせると、該当する部分のソースコードがハイライトされます。<br>
要素をクリックするとソースコードが選択されます。
</p>
<p>
逆に、ソースコードからページ上の要素をハイライトすることもできます。
</p>


<p>
動画でみる
</p>
<video src="https://www.ad-rpm-booster.com//man/devtools.mov" controls>
</video>-->



<span><a class="hideHelpBtn">閉じる</a></span>
</div>


<div id="help-contentSelector" class="display-none">
<h3>メインコンテンツ全体についての説明</h3>
<img src="<?php echo $this->parent->plugins_url; ?>/images/help-contentSelector.png">

<p>
テーマのメインコンテンツのブロック（div,mainなどのタグ）です。パンくずリストや投稿記事、前後記事リンクを含みます。<br>
コンテンツ開始部分の日付やタイトル、コンテンツ終了部分のナビゲーション（関連記事や前後記事へのリンク）を目安に指定してください。
</p>
<p>
ワードプレスのデフォルトのテーマでは「#main」になります。<br>
※その他テーマをお使いの方は「よくある質問」に代表的なテーマの設定内容を掲載しておりますのでご参照ください。
</p>

<span><a class="hideHelpBtn">helpを閉じる</a></span>
</div>


<div id="help-itemSelector" class="display-none">
<h3>記事全体についての説明</h3>
<img src="<?php echo $this->parent->plugins_url; ?>/images/help-itemSelector.png">

<p>
記事全体のブロック（div,articleなどのタグ）です。タイトルやアイキャッチ画像、投稿記事本文を含みます。<br>
上部のパンくずリスト、日付やページ下部の関連記事や前後記事へのリンクを除いた記事のみを指定してください。
</p>
<p>
ここではclassの中で他の記事と共通で使えそうなものを探してください。（classは空白で区切られ複数指定があります）</p>
<p>以下は他の記事と比較した例になります。<br>
記事1 → 「&lt;article id="post-1305" class="post-1305 <span class="red">post</span> type-post status-draft ...」<br>
記事2 → 「&lt;article id="post-1042" class="post-1042 <span class="red">post</span> type-post3 status-draft3 ...」</p>
<p>この中で共通で使えそうなものは「post」となりますので「.post」を入力します。</p>
<p>
ワードプレスのデフォルトのテーマでは「.post」になります。<br>
※その他テーマをお使いの方は「よくある質問」に代表的なテーマの設定内容を掲載しておりますのでご参照ください。
</p>

<span><a class="hideHelpBtn">helpを閉じる</a></span>
</div>


<div id="help-itemBodySelector" class="display-none">
<h3>記事本文についての説明</h3>
<img src="<?php echo $this->parent->plugins_url; ?>/images/help-itemBodySelector.png">

<p>
記事本文のブロック（divなどのタグ）です。タイトルなど記事本文以外は含まれないようにしてください。
</p>
<p>
上記画像では「&lt;div class="entry-content"&gt;」となっていますので、「.entry-content」を入力します。<br>
idがある場合は「#the-content」と入力しても構いません。
</p>
<p>
ワードプレスのデフォルトのテーマでは「.entry-content」になります。<br>
※その他テーマをお使いの方は「よくある質問」に代表的なテーマの設定内容を掲載しておりますのでご参照ください。
</p>

<span><a class="hideHelpBtn">helpを閉じる</a></span>
</div>


<div id="help-navSelector" class="display-none">
<h3>本文下のリンクについての説明</h3>
<img src="<?php echo $this->parent->plugins_url; ?>/images/help-navSelector2.png">

<p>
前後記事へのリンクを含むブロック（div,navなどのタグ）です。<br>
関連記事へのリンクなど複数ある場合「,(カンマ)」で区切り複数指定できます。（例：「.navigation,.navigation02」）
</p>
<p>
例は本文下の前後記事へのリンクで「&lt;nav class="navigation"&gt;」となっていますので「.navigation」を指定します。
</p>
<p>
ワードプレスのデフォルトのテーマでは「.navigation」になります。<br>
※その他テーマをお使いの方は「よくある質問」に代表的なテーマの設定内容を掲載しておりますのでご参照ください。
</p>

<span><a class="hideHelpBtn">helpを閉じる</a></span>
</div>



<div id="help-navSelector3" class="display-none">
<h3>サイドバーについての説明</h3>
<img src="<?php echo $this->parent->plugins_url; ?>/images/help-navSelector3.png">

<p>
サイドバー全体のブロック（divなどのタグ）です。
</p>
<p>
例は「&lt;nav id="secondary"&gt;」となっていますので「#secondary」を指定します。
</p>
<p>
ワードプレスのデフォルトのテーマでは「#secondary」になります。<br>
※その他テーマをお使いの方は「よくある質問」に代表的なテーマの設定内容を掲載しておりますのでご参照ください。
</p>

<span><a class="hideHelpBtn">helpを閉じる</a></span>
</div>
